libzypp 17.37.10

RepoManagerOptions.h File Reference
`#include <zypp/Pathname.h>`
`#include <zypp/Globals.h>`
`#include <ostream>`

Go to the source code of this file.

## Classes
struct | zypp::RepoManagerOptions
| Repo manager settings. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
std::ostream & | zypp::operator<< (std::ostream &str, const RepoManagerOptions &obj)